# generated by configure / remove this line to disable regeneration
prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=/tmp/pkgbuild/lang/pfe/work.sh3el/pfe-0.33.71/NetBSD_10.0_landisk.d/pfe/.libs
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=/tmp/pkgbuild/lang/pfe/work.sh3el/pfe-0.33.71/NetBSD_10.0_landisk.d/pfe/../../pfe/..
package=pfe
suffix=-forth

Name: pfe
Description: Portable Forth Environment
Version: 0.33.71
Requires: 
Libs: -L${libdir} -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -Wl,--warn-common -lpfe
Cflags: -I${includedir} -I/usr/include
